/*
 Theme Name:     sterndale
 Description:    Child Theme
 Author:         Anthony T. Sterndale
 Author URI:     https://sterndale.net.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.page-id-11 #page-container .et-fixed-header#main-header {
	-webkit-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.5)!important;
	-moz-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.5)!important;
	box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.5)!important;
	background-color: #2211af;
}

#page-container .et-fixed-header#main-header {
	-webkit-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.5)!important;
	-moz-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.5)!important;
	box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.5)!important;
}

.page-id-11 #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: transparent;
}


#main-header {
    box-shadow: 0 0 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,.1);
}

.et_mobile_menu {
    width: 75%;
    border-top: 0px solid #2ea3f2;
	border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.9)!important;
	-moz-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.9)!important;
	box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.9)!important;
}

.page-id-11 .et_mobile_menu {
    width: 75%;
    border-top: 0px solid #2ea3f2;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.9)!important;
	-moz-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.9)!important;
	box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.9)!important;
}

@media only screen and (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
    min-height: 100%;
}
}

@media only screen and (max-width: 640px) {
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
    min-height: 100%;
}
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
	-webkit-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.5)!important;
	-moz-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.5)!important;
	box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.5)!important;
	background-color: #2211af;
}

.page-id-11.et_fixed_nav #main-header, .et_fixed_nav #top-header {
	-webkit-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0)!important;
	-moz-box-shadow: 0px 0px 100px 0px rgba(0,0,0,0)!important;
	box-shadow: 0px 0px 100px 0px rgba(0,0,0,0)!important;
	background-color: rgba(34,17,175,0);
}

.home #logo {
display: none;
}
.home .et-fixed-header #logo {
display: inherit;
}

.nav li ul {
    text-align: left;
    -webkit-transform: translate3d(0,0,0);
    margin-left: -150px;
	-webkit-box-shadow: 0px 0px 100px 0px rgba(0,0,0,9)!important;
	-moz-box-shadow: 0px 0px 100px 0px rgba(0,0,0,9)!important;
	box-shadow: 0px 0px 100px 0px rgba(0,0,0,9)!important;
	border-radius: 0 0 5px 5px;
}

.page-id-11 .nav li ul {
    text-align: left;
    -webkit-transform: translate3d(0,0,0);
    margin-left: -150px;
	-webkit-box-shadow: 0px 0px 100px 0px rgba(0,0,0,9)!important;
	-moz-box-shadow: 0px 0px 100px 0px rgba(0,0,0,9)!important;
	box-shadow: 0px 0px 100px 0px rgba(0,0,0,9)!important;
	border-radius: 5px 5px 5px 5px;
}

#footer-bottom {
    display: none;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0;
    background-color: #fff;
    padding: 10px;
    border: solid 0px #fff;
	margin-bottom: 20px;
	border-radius: 5px;
}

.page-id-11 #top-menu li.menu-item > a {
color: #fff;
}

ul {
  list-style-type: none !important; /* Remove default bullets */
}

.page-id-11 .et_pb_section_2 ul li::before {
  content: "\2713";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #74c53e; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.nav li ul.sub-menu {
width: 270px;
}

#top-menu li {
    display: inline-block;
    font-size: 14px;
    padding-right: 22px;
}

.mfp-title {
    display:none;
}

@media only screen and (max-width: 980px) {
.page-id-11 .four-columns .et_pb_column {
	width: 25% !important;
}
}	
@media only screen and (max-width: 980px) {
.page-id-11 .et_pb_row_4col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: inherit;
}
}

@media only screen and (max-width: 980px) {
.page-id-1412 .four-columns .et_pb_column {
	width: 25% !important;
}
}	
@media only screen and (max-width: 980px) {
.page-id-1412 .et_pb_row_4col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: inherit;
}
}

@media only screen and (max-width: 980px) {
.page-id-168 .four-columns .et_pb_column {
	width: 25% !important;
}
}	
@media only screen and (max-width: 980px) {
.page-id-168 .et_pb_row_4col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: inherit;
}
}

@media only screen and (max-width: 980px) {
.page-id-284 .four-columns .et_pb_column {
	width: 25% !important;
}
}	
@media only screen and (max-width: 980px) {
.page-id-284 .et_pb_row_4col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: inherit;
}
}

@media only screen and (max-width: 980px) {
.page-id-1441 .four-columns .et_pb_column {
	width: 25% !important;
}
}	
@media only screen and (max-width: 980px) {
.page-id-1441 .et_pb_row_4col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: inherit;
}
}

.home_banner .et_parallax_bg {
    background-position: top left !important;
}

.home_footer .et_parallax_bg {
    background-position: center left !important;
}

.contact_header .et_parallax_bg {
    background-position: bottom center !important;
}

.page-id-1412 .et_pb_section_1 ul li::before {
  content: "\2713";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #74c53e; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.page-id-1441 .et_pb_section_2 ul li::before {
  content: "\2713";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #74c53e; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.page-id-1441 .et_pb_section_9 ul li::before {
  content: "\2713";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #74c53e; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}